.personal-account
{
 
 right: -10px;
 width:170px !important;
}

[lang="ar"] .personal-account
{
 right: 10px;
 width:125px !important;
}


.open-account:lang(ar)
{
	left:-2px;
}


.corporate-account {
    right: -9px;
    width: 160px !important;
}

[lang="ar"] .corporate-account {
    right: 9px;
    width: 180px !important;
}



 .sms-account{
    right: -9px;
    width: 125px !important;
}

[lang="ar"] .sms-account {
    right: 9px;
    width: 180px !important;
}


.open-account a{
    border-radius: 23px;
    border: solid -1px #f9f9f9;
    color: #243a8d !important;
    height: 3em !important;
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;
}

/* personal css */
.personal-account-hover:hover {
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/personal-icon.png)!important;
    border-radius: 23px;
    border: solid -1px #f9f9f9;
    color: #243a8d !important;
    height: 3em !important;
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;

}

.pws-enhancements .main-header .top-nav-container .top-nav-inner .personal-account:hover a
{
     background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/personal-icon.png)!important;
    border-radius: 28px;    
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;
    position: static;
   
}

/* SME css */
.sms-account :hover {
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/sms-icon.png);
    border-radius: 23px;
      border: solid -1px #f9f9f9;
    color: #243a8d !important;
    height: 3em !important;
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;

}


.pws-enhancements .main-header .top-nav-container .top-nav-inner .sms-account:hover a
 {
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/sms-icon.png);
    border-radius: 28px;    
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;
    position: static;

}

/* Corporate css */




.pws-enhancements .main-header .top-nav-container .top-nav-inner .corporate-account:hover a
 {
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/corporate-icon.png); 
    border-radius: 28px;    
    padding-left: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;
    position: static;

}


.pws-enhancements .main-header .top-nav-container .top-nav-inner > li 
{
	position:relative;
}




.hidecomponent{
	display:none;
}
@media screen and (max-width: 800px){
.hidecomponent:lang(en){
	display:inline;
	/*padding-left: 1px !important;*/
}
.pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3 {
    float: right;
}
.pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3:lang(ar) {
    float: left;
}
.hidecomponent:lang(ar) {	
	/*padding-right: 1px !important;*/
	display:inline;
}
}
.pws-header-top-container .col-left-nav {
    width: 45% ;
}

.pws-header-top-container .col-right-nav {
    width: 55% ;
}
.pws-enhancements .navigation.navigation-mobile .rel-level1 a {
	padding: 0 px !important;
}
.personal-account a{

   background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/personal-icon.png);
    
   
}


.sms-account a {
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/sms-icon.png);
}

.corporate-account a {  
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/corporate-icon.png); 
}


.alrajhi-group-account a{
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/alrajhi-group-icon.png);
}
.alrajhi-group-account a:hover{
	 border-radius: 23px;
    border: solid 1px #f9f9f9;
    color: #243a8d !important;
    height: 3em !important;
    background-repeat: no-repeat !important;
    background-color: #f9f9f9 !important;
    background-size: contain !important;
    padding-left: 40px !important;
    background: url(/-/media/project/AlrajhiPWS/AlrajhiSaudia/ARB-KSA-Theme/images/alrajhi-group-icon.png);
}


@media screen and (max-width: 800px){
    .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link {
        float: right;
        position: absolute;
        top: 0;
        right: 0;
    }
    .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3 {
        float: left;
    }
    .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3 + .col-xs-3 {
        float: left;
    }
    .pws-enhancements .pws-header-top-container .link .component-content .field-link a {
        padding: 0 5px;
        height: auto;
        background-color: #e7e8ec;
    }

    .hidecomponent:lang(en) {
        display: inline;
        padding-right: 0px !important;
        margin: 0 1px 0 0;
    }
    
    .pws-enhancements .pws-header-top-container .link .component-content .field-link a {
        padding: 0 5px;
        height: auto;
        background-color: #e7e8ec;
    }

    [lang="ar"] .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link {
        right: auto;
        left: 0;
    }
    .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3:lang(ar) {
        float: right;
    }
    [lang="ar"] .pws-enhancements .pws-header-top-container .col-right-nav .pws-map-link + .col-xs-3 + .col-xs-3 {
        float: right;
    }
    [lang="ar"] .pws-header-top-container .link a {
        left: 0px;
        position: relative;
    }
    .hidecomponent:lang(ar) {
        padding-left: 0px !important;
        display: inline;
        margin: 0 0 0 1px;
    }
	.pws-header-nav-container{
	    margin-top: .5px !important;
}
}
@media screen and (max-width: 767px)
{
.pws-header-top-container .language-selector {
	     margin-right: 0px !important; 
}

}
.custom-border-right:lang(en){
	    border-right: solid 1px rgba(23, 35, 40, .25);
}

@media screen and (max-width: 767px)
{
[lang="ar"].search-box-open .search-top-box:before {
	    top: -15px;
}
}